﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <system.webServer>
    <handlers>
      <add name="aspNetCore" path="*" verb="*" modules="AspNetCoreModule" resourceType="Unspecified" />
    </handlers>
    <aspNetCore processPath="dotnet" arguments="Behide-PartyManager.dll" stdoutLogEnabled="false" stdoutLogFile="logs/stdout" />
  </system.webServer>
</configuration>